html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    border: 0;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    font-size: 100%;
    letter-spacing: 1px;
    list-style:none;
}

body{
	background:#f1f8d3;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Arial, Verdana, sans-serif;
    min-width:1000px;
	background:url(img/bg.png);
}

h1{
	color:#fff;
	margin:5px 0 0 0;
}

p{
	text-align:left;
}

img{
	border:0;
}

.area01 span{
	display:block;
	margin-top:10px;
}
.spnav{
	overflow:hidden;
	padding:0 0 20px 0;
	background:#fff;
}
.spnav li{
	float:left;
}

header{
	width:100%;
	background:#096427 url(img/01/bg.png) repeat-x;
}

header  ul{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	
}

header li{
	float:left;
	margin-right:20px;
	
}
header li:last-child{
	float:right;
	margin-right:10px;

}
.voice2 img{
	line-height:0;
}
.pt22{
		padding-top:22px;
}

header .tel{
	padding-top:8px;
}

.container{
	width:960px;
	margin:0 auto;
	
}

img{
	vertical-align:bottom;
}

.shadow{
	
	width:100%;
}

body .area01 #mainvidual{
	height:538px;
	text-indent:-9999px;

}
body#lp_a .area01 #mainvidual {
	background:url(img/01/mainvisual.png);
}
body#lp_b .area01 #mainvidual {
	background:url(img/01/bill_b.png) no-repeat;
	height: 462px;
}
body#lp_c .area01 #mainvidual {
	background:url(img/bill_c.jpg);
}
body#lp_d .area01 #mainvidual {
	background:url(img/bill_d.jpg);
}
body#lp_e .area01 #mainvidual {
	background:url(img/bill_e.jpg);
}



.area01 .btn01 {
	background:#fff;
	padding:10px 0px 20px 0px;
	text-align:center;
}
.area01 .inner01{
	text-align:center;
	background:#fff;
	padding:70px 0;
}

.btn02{
height: 180px;
	margin:15px 0 20px 0;
}

.btn02 li{
float:left;
margin-right:20px;
margin-top:0px;
margin-left:-15px;
}
.btn02 li:last-child{
margin-right:0px;
margin-top:18px;
margin-left:0;
}
.mt40{
	margin-top:40px;
}
.mt20{
	margin-top:20px;
}
.mb40{
	margin-bottom:40px;
}
.mb20{
	margin-bottom:20px;
}

.ml30{
	margin-left:30px;
}

.red{
	color:#ee0000;
	display:inline!important;
}

.area01 .inner02{
	width:100%;
	background:url(img/01/bg03.png);
	overflow:hidden;
	padding:40px 20px;
	width:860px;
	margin:0 auto 40px auto;
}

.area01 .inner02 .txt01{
	overflow:hidden;
}

.area01 .inner02 .txt01 li{
	float:left;
	margin-right:10px;
}
.area01 .inner02 .txt01 li:last-child{
	margin-right:0px;
}
.area01 .inner02 .txt01 p{
	width:500px;
	margin-top:15px;
}

.area01 .box01{
	position:relative;
	margin-top:90px;
}
.area01 .box01 li{
	float:left;
	margin-right:30px;
}
.area01 .box01 li:last-child{
	margin-right:0px;
	width:485px;
	padding:130px 0 0 20px;
}

.area01 .pic02{
	position:absolute;
	top: -50px;
	right:0;
}

.area02{
	background:#fff;
	text-align:center;
}

.area02 .point01{
	margin:20px 0 0 0;
}
.area02 .point01 .txt01 li{
	float:left;

	margin-left:85px;
}
.area02 .point01 .txt01 li p{
width:500px;
}
.area02 .point01 .txt01 li:last-child{
	margin-right:0px;
	margin-left:30px;
}

.area02 .point01 .txt01 {
	margin:10px 0 0 0;
	overflow:hidden;
}

.area02 .point02{
	margin:60px 0 60px 0;

}
.area02 .point02 p{
	width:580px;
	margin:0 auto;
}

.area02 .point04{
	margin:60px 0 60px 0;

}

.area02 .point04 p{
	width:580px;
	margin:0 auto 40px auto;
}

.area02 .attention{
	margin:40px auto;
	width:780px;
	border:1px dotted #ccc;
	padding:20px 30px;
	font-size:12px;
	text-align:left;
}

.area02 .safe{
	margin:50px 0 0;
}
.area02 .safe .txt01 li{
	float:left;

	margin-left:40px;
}
.area02 .safe .txt01 li p{
width:550px;
}
.area02 .safe .txt01 li:last-child{
	margin-right:0px;
}

.area02 .safe .txt01 {
	margin:50px 0 0 0;
	overflow:hidden;
}

.area03{
	background:#fff;
	text-align:center;
}

.area03 .box01{
	overflow:hidden;
	padding:0 0 0 95px;
}

.area03 .box01 li{
	float:left;
}
.area03 .box01 li:first-child{
	width:470px;
}

.area03 .box02{
	background:url(img/03/bg01.png) no-repeat;	
	position:relative;
	width:872px;
	height:325px;
	margin:40px auto;
}

.area03 .box02 p{
	width:560px;
	padding: 50px 0 0 40px;
}
.area03 .box02 span.name{
	text-align:right;
	padding: 60px 260px 0 0;
	display:block;
	font-size:13px;
}

.area03 .voice{
	margin:0 auto 30px auto;
	overflow:hidden;
	background:url(img/03/bg02.png) no-repeat;	
	padding:0;
	height:363px;
	width:860px;
	position:relative;
	clear:both;
}
.valignt{
	display:none;
}

.media{
	text-align:center;
	padding:30px 0;
	background:#fff;
}

.new-box01{
	background:url(img/02/new-04.png) no-repeat;
	width:861px;
	height:757px;
	margin:0 auto;	
	padding:30px 0 0 0;
	text-align:center;
}
.new-box01 p{
	margin:20px 0 10px 0;
	padding:0 30px;
}

.voice02{
	background:url(img/03/bg.png) no-repeat;
	overflow:hidden;	
	height:1077px;
	width:860px;
	margin:10px auto;
}


.area03 .voice li{
	float:right;
	padding:20px 20px 0 0;
	    text-align: right;
	    font-weight:bold;
	    color:#ffff88;

}

.area03 .voice .voice-inner{
	overflow:hidden;
}

.area03 .voice li:first-child{
	padding:20px 0 0 20px;
	float:left;

}

.area03 .voice .voice-inner dl{
	overflow:hidden;
	clear:both;
	padding:10px 30px;
}

.area03 .voice .voice-inner dt{
	float:left;
	padding:10px 0 0 0;
}

.area03 .voice .voice-inner dd{
	float:left;
	text-align:left;
	    width: 440px;
	    padding:10px 0 0 5px;
}

.area03 .voice .voice-inner dd p{
	width:auto;
}

.area03 .voice .voice-inner h3{
	font-weight:bold;
	font-size:25px;
	color:#fff;
	text-align:left;
}

.area03 .voice .voice-inner p{
	width:505px;
	padding-top: 35px;
}

.area03 .voice span{
	position:absolute;
	top:25px;
	right:45px;
	font-size:14px;
	font-weight:bold;
	color:#533707;
}

.area03 .ar01{
	width:400px;
	float:left;
	overflow:hidden;
	    margin: 20px 0 0 20px;
	    height:440px;
}
.area03 .ar01 dt{
	height:296px;
}
.area03 .ar01 dd{
	margin:20px 0 0 0;
	padding:0 10px;
}

.pt70{
	padding-top:70px;
}

.area03 .box07{
	margin:0 17px 40px 0;
}

.area04{
	background:#fff;
	padding:70px 0 0 0;
	text-align:center;
}

.area04 .faq{
	border:3px solid #005e15;
	width:750px;
	height:390px;
	overflow-y: scroll;
	padding:20px;
	margin:10px auto 40px auto;
}

.area04 .faq dl{
	border-bottom:1px dotted #005f15;
	padding:25px 0;
}	

.area04 .faq dt{
	color:#239722;
	text-align:left;
	font-weight:bold;
}	
.area04 .faq dd{
	margin-top:4px;
	text-align:left;

}

.area04 .box01{
	position:relative;
	
}

.area04 .box01 .icon{
	position:absolute;
top: 220px;
right: 50px;
}

.area04 .box01 p{
position: absolute;
top: 306px;
left: 45px;
font-weight: bold;
font-size: 25px;
}

.area04 .inner{
	background:url(img/04/bg01.png) ;
}

.area04 .box02{
	background:url(img/04/bg02.png) no-repeat;
	width:960px;
	height:564px;
	margin-bottom:40px;	
	position:relative;
}
.area04 .box03{
	background:url(img/04/bg03.png) no-repeat;
	width:960px;
	height:590px;	
	margin-bottom:40px;
	position:relative;
}
.area04 .box04{
	background:url(img/04/bg04.png) no-repeat;
	width:960px;
	height:589px;	
	margin-bottom:40px;
	position:relative;
}

.area04 .box02 ul{
	width:480px;
	text-align:left;
	padding: 90px 0 0 370px;
}

.area04 .box03 ul{
	width:480px;
	text-align:left;
	padding: 110px 0 0 370px;
}

.area04 .box04 ul{
	width:480px;
	text-align:left;
	padding: 110px 0 0 370px;
}

.area04 .box02 .order-btn01{
	position:absolute;
top: 309px;
right: 110px;
}
.area04 .box02 .order-btn02{
	position:absolute;
top: 453px;
right: 110px;
}

.area04 .box03 .order-btn01,
.area04 .box04 .order-btn01{
	position:absolute;
top: 338px;
right: 110px;
}
.area04 .box03 .order-btn02,
.area04 .box04 .order-btn02{
	position:absolute;
top: 478px;
right: 110px;
}



.area04 .box02 li,
.area04 .box03 li,
.area04 .box04 li{
	border-bottom:1px dotted #ccc;
	padding:0 0 10px 0;
	margin:0  0 10px 0;
}
.area04 .box02 li:last-child,
.area04 .box03 li:last-child,
.area04 .box04 li:last-child{
	border-bottom:none;

}

.area04 .txt{
	width:760px;
	margin:40px auto;
}
.area04 .txt p{
	font-size:13px;
}

.area04 .under{
	padding:30px 0;
	text-align:center;
	background: #b2d794; /* Old browsers */
background: -moz-linear-gradient(left, #b2d794 0%, #84c36c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b2d794), color-stop(100%,#84c36c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #b2d794 0%,#84c36c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #b2d794 0%,#84c36c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #b2d794 0%,#84c36c 100%); /* IE10+ */
background: linear-gradient(to right, #b2d794 0%,#84c36c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2d794', endColorstr='#84c36c',GradientType=1 ); /* IE6-9 */
}

.area04 .under p{
	text-align:center;
	font-weight:bold;
	margin-bottom:20px;
	font-size:26px;
}

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 850px;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
  border:3px solid #ff7e00;
  margin:30px auto;
  padding: 0px;
}

.owl-prev{display:none!important;}

.owl-controls{
	position:absolute;
	
	right:0;
	top:0;
	text-indent:-9999px;
}

.owl-next{
	
		text-indent:-9999px;
height:257px;
width:50px;

	background:#ff7e00 url(img/03/arrow.png) no-repeat center center;
}


.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
	padding: 20px;
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}

/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
  transform-style: preserve-3d;
}

/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
}

iframe{
	width:800px;
	height:880px;
}

.copy {
width: 100%;
text-align:center;
margin: 0 auto;
background:#014AB3;
overflow: hidden;
color:#fff;
margin:50px 0 0 0;
clear:both;
font-size:12px;
padding:10px 0;
}
.mt20{
	margin-top:20px;
}
.mt40{
	margin-top:40px;
}

/* clearfix */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {zoom:1;}